class Contact < ActiveRecord::Base

  validates :name, :presence => true
  validates :email, :presence => true,  :format => /\A([^@\s]+)@((?:[-a-z0-9]+\.)+[a-z]{2,})\Z/i
  validates :message, :presence => true
  validates :tel, :presence => true

end
